<!DOCTYPE busconfig PUBLIC
 "-//freedesktop//DTD D-BUS Bus Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/dbus/1.0/busconfig.dtd">
<busconfig>

  <policy user="multimedia_fw">
    <allow own="rscmgr.resource"/>
    <allow send_destination="rscmgr.resource"/>
  </policy>

  <policy group="users">
    <allow send_destination="rscmgr.resource"/>
  </policy>

  <policy context="default">
    <deny own="rscmgr.resource"/>
    <deny send_destination="rscmgr.resource"/>
  </policy>

</busconfig>
